---
search:
  tags:
    - Contact properties
    - GET
seo:
  description: >-
    Retrieve a property. Reference for the GET /contact-properties/{id} endpoint
    in the BillionSend API.
sidebar:
  label: Retrieve a property
  badge: GET
title: Retrieve a property
type: openapi-operation
---
`GET /contact-properties/{id}`

**Responses**

- `200` — Contact property
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "created_at": "string",
  "key": "string",
  "type": "string",
  "fallback_value": "string",
  "object": "contact_property"
}
```
